## python-pysol-cards 0.16.0

=== requirements.txt ===
random2
six
