=== debian/changelog ===
python-pysol-cards (0.16.0-3) unstable; urgency=medium

  * Patch-out usage of python3-random2 and python3-six

 -- Alexandre Detiste <tchet@debian.org>  Sat, 14 Sep 2024 17:57:00 +0200

python-pysol-cards (0.16.0-2) unstable; urgency=medium

  * Source-only uplaod to allow migration.

 -- Alexandre Detiste <tchet@debian.org>  Tue, 30 Jul 2024 23:42:12 +0200

python-pysol-cards (0.16.0-1) unstable; urgency=medium

  * Initial release (Closes: #953574)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 21 Jul 2024 12:55:24 +0200
