=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=pysol-cards

%:
	dh $@ --buildsystem=pybuild

# The autogenerated ChangeLog file mostly contains short commit messages
override_dh_installchangelogs:
	dh_installchangelogs -XChangeLog
