=== debian/watch ===
version=4
https://pypi.debian.net/pysol-cards/pysol_cards@ANY_VERSION@@ARCHIVE_EXT@
