## python-pysol-cards 0.18.0

=== debian/changelog ===
python-pysol-cards (0.18.0-1) unstable; urgency=medium

  * New upstream version 0.18.0
  * Add debian/salsa-ci.yml
  * Drop "Rules-Requires-Root: no": it is the default now
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Enable tests

 -- Alexandre Detiste <tchet@debian.org>  Fri, 09 Jan 2026 21:34:24 +0100
