=== debian/control ===
Source: python-pysol-cards
Section: python
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Juhani Numminen <juhaninumminen0@gmail.com>,
 Alexandre Detiste <tchet@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-pytest <!nocheck>,
 python3-setuptools,
Testsuite: autopkgtest-pkg-pybuild
Standards-Version: 4.7.3
Homepage: https://github.com/shlomif/pysol_cards
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pysol-cards.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pysol-cards

Package: python3-pysol-cards
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Deal PySol FC Cards
 The pysol-cards Python modules allow the Python developer to generate the
 initial deals of some PySol FC games. It also supports PySol legacy deals
 and Microsoft FreeCell / Freecell Pro deals.
