=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,7 @@
 #!/usr/bin/make -f
+
 export PYBUILD_NAME=pysol-cards
+export PYBUILD_TEST_ARGS=tests/test_pysol_cards.py
 
 %:
 	dh $@ --buildsystem=pybuild
